Project

General

Profile

その他問い合わせ #3635

JobarrengerManager6の接続条件について

Added by Anonymous about 1 year ago. Updated about 1 year ago.

Status:
終了
Priority:
通常
Assignee:
-
Start date:
03/31/2022

Description

現在Jobarrenger6の検証を行っており、既存システムではJobarrenger3を利用しています。

検証中に、JobarrengerManagerのバージョンにより、接続できるJobarrengerServerのバージョンがある事はわかりました。

いずれもpostgresを使っており、JobarrengerServer3と5はpostgres9.5 JobarrengerServer6は13を使っています。
JobarrengerManagerのODBCはいずれも13を使っております。

JobarrengerManager6から、JobarrengerServer3及び5にアクセスする方法はないでしょうか。
”データベース接続エラーが発生しました。システム管理者にご連絡ください”と表示されます。
バージョン6同士であれば問題なく接続できます。

             JobarrengerServer3   JobarrengerServer5   JobarrengerServer6
JobarrengerManager3     ○              ○         ×
JobarrengerManager5     ○              ○         ×
JobarrengerManager6     ×              ×         ○

Also available in: Atom PDF